RubyGems Navigation menu

stratify-base 0.1.4

Provides the infrastructure to support the development and use of Stratify collectors and activities

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.1.4 - April 29, 2012 (12.0 KB)
  2. 0.1.3 - September 05, 2011 (12.0 KB)
  3. 0.1.2 - August 05, 2011 (12.0 KB)
  4. 0.1.0 - June 26, 2011 (12.0 KB)

Runtime 依赖 (3):

bson_ext ~> 1.6.0
mongoid ~> 2.4.0
tilt ~> 1.3.2

Development 依赖 (4):

database_cleaner ~> 0.7.2
mocha ~> 0.9.12
rake ~> 0.9.2
rspec ~> 2.9.0

业主:

作者:

  • Jason Rudolph

SHA 256 校验和:

81797a9cb0d501b2f36010bbc3a9a90dba5f284b5c69a12cf5cd6e2190af0f29

下载总量 13,132

这个版本 4,148

许可:

需要的 Ruby 版本:

链接: